.PHONY: setup-suite
setup-suite:
	npm install

.PHONY: lint
lint:
	npm run lint:prettier

.PHONY: lint-fix
lint-fix:
	npm run lint:prettier:fix

.PHONY: run-suite
run-suite:
	npm run cypress:run

# interactive mode - useful for local development
.PHONY: open-suite
open-suite:
	npm run cypress:open